ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "197032aa-a868-11ed-86f8-005056a5c4e8"
    Код: "000003719"
    UIDСценария: "39d18e2e-a864-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку заказа на перемещение из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку заказа на перемещение из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

